import { useThree, extend } from '@react-three/fiber'
import { OrbitControls } from '@react-three/drei'

export default function Experience()
{
    const { camera, gl } = useThree()

    return <>

        <OrbitControls />

        <directionalLight position={ [ 1, 2, 3 ] } intensity={ 4.5 } />
        <ambientLight intensity={ 1.5 } />

        <mesh position-x={ - 2 }>
            <sphereGeometry />
            <meshStandardMaterial color="orange" />
        </mesh>

        <mesh position-y={ - 1 } rotation-x={ - Math.PI * 0.5 } scale={ 10 }>
            <planeGeometry />
            <meshStandardMaterial color="grey" />
        </mesh>

    </>
}